.delivery-one-three .tabs-head.scrolled{
position:fixed;
top:0;
z-index:1000;
}
.vino-item{
	min-height:412px;
	height:100%!important;
	align-items:start;
}
.vino-image{
	align-items:start;
}
.vino-image img{
	min-height:1px;
}
.home-five-swiper .swiper-wrapper{
	display:grid;
	grid-auto-flow: column;
	align-items:start;
}

.woocommerce-product-gallery__wrapper{
	margin-bottom:0;
}

.single-two .cart{
	align-items:flex-end;
}

.single-two .cart .button{
	margin-bottom:7px;
}
body .qib-button.qib-button-wrapper{
	margin-top:-4px!important;
}
.single-two .cart .qib-button-wrapper button.qib-button{
	margin-bottom:3px;
}